- updated to 2.2.1 (fixes CVE-2016-5300 CVE-2016-9063 CVE-2017-9233 and more security...
-rw-r--r-- 3311 crossmingw32-expat.spec
-rw-r--r-- 521 expat-ac_fixes.patch
This page took 0.205505 seconds and 4 git commands to generate.